Android: установка Juno Subversive в новом eclipse ADT

Я только что установил новый "adt-bundle-windows" на сайте android.developers.

После создания нового рабочего пространства я попытался установить подрывную систему juno для создания соединения с моей командой SVN

Я открываю Help → install new software → и выбираю "Juno-http://download.eclipse.org/releases/juno". из новых элементов списка я открыл Collaboration и проверил все подрывные плагины когда процесс установки начинается, все идет отлично, пока я не получу эту ошибку: "Установка программного обеспечения столкнулась с проблемой произошла ошибка при сборе предметов для установки "

а в поле "Подробности" указано:

"An error occurred while collecting items to be installed
session context was:(profile=profile, phase=org.eclipse.*******.internal.p2.engine.phases.Collect, operand=, action=).
No repository found containing: osgi.bundle,com.android.ide.eclipse.base,21.0.0.v201210310015-519525
No repository found containing: osgi.bundle,com.android.ide.eclipse.ddms,21.0.0.v201210310015-519525
No repository found containing: org.eclipse.update.feature,com.android.ide.eclipse.ddms,21.0.0.v201210310015-519525"

Здесь - экран печати проблемы

что может быть проблемой и что можно сделать, чтобы исправить это?

1 ответ

Возможно дубликат этого вопроса

Короче говоря, существуют два возможных решения.

  • Перейдите в раздел Справкa > Установка нового программного обеспечения > Доступные сайты программного обеспечения > Отредактируйте сайт разработчика Android Developer Tools. Измените http на https.
  • Местоположение, которое вы устанавливаете, является только для чтения.

licensed under cc by-sa 3.0 with attribution.